## scirenderer 0.3.3

=== debian/changelog ===
scirenderer (0.3.3-2) unstable; urgency=low

  * Update the maintainer + uploaders
  * Update of the VCS tags

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 27 Feb 2012 08:57:30 +0100

scirenderer (0.3.3-1) unstable; urgency=low

  * Initial release. (Closes: #661160)

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 24 Feb 2012 15:33:40 +0100
