=== debian/control ===
Source: scirenderer
Section: java
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 8), default-jdk, javahelper (>= 0.40) , ant,
 libjogl-java, libjlatexmath-java
Standards-Version: 3.9.3
Homepage: http://forge.scilab.org/index.php/p/scirenderer/
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/scirenderer/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/scirenderer/trunk/

Package: libscirenderer-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java rendering library based on JOGL
 This Java API allows 2-D or 3-D plotting from simple 2-D graph to complex
 scenes.
 .
 While this library has been developed in the context of Scilab, it can
 be used in any context.

Package: libscirenderer-java-doc
Section: doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java rendering library based on JOGL - doc
 This Java API allows 2-D or 3-D plotting from simple 2-D graph to complex
 scenes.
 .
 While this library has been developed in the context of Scilab, it can
 be used in any context.
 .
 This package contains the Javadoc API
