## scirenderer 0.4.1

=== debian/changelog ===
scirenderer (0.4.1-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Apr 2012 14:44:29 +0200

scirenderer (0.4.0-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 15 Apr 2012 21:15:00 +0200

scirenderer (0.3.5-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 11 Apr 2012 17:28:00 +0200

scirenderer (0.3.4-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 04 Apr 2012 11:54:43 +0200
