## scirenderer 0.4.5

=== debian/changelog ===
scirenderer (0.4.5-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 23 May 2012 08:49:42 +0200

scirenderer (0.4.4-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 16 May 2012 16:19:38 +0200

scirenderer (0.4.3-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 15 May 2012 08:58:24 +0200
