## scirenderer 0.4.6

=== debian/changelog ===
scirenderer (0.4.6-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 08 Jun 2012 10:23:32 +0200
