## scirenderer 0.4.7

=== debian/changelog ===
scirenderer (0.4.7-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 12 Jun 2012 16:59:27 +0200
