## scirenderer 0.4.9

=== debian/changelog ===
scirenderer (0.4.9-1) unstable; urgency=low

  * Yet an other new version

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 20 Jun 2012 22:08:00 +0200

scirenderer (0.4.8-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 20 Jun 2012 13:43:32 +0200
