=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 8), default-jdk, javahelper (>= 0.40) , ant,
- libjogl-java, libjlatexmath-java
+ libjogl2-java, libjlatexmath-java
 Standards-Version: 3.9.3
 Homepage: http://forge.scilab.org/index.php/p/scirenderer/
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/scirenderer/trunk/
