## scirenderer 0.5.0

=== debian/changelog ===
scirenderer (0.5.0-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 10 Jul 2012 06:57:33 -0600
