## scirenderer 1.0.2

=== debian/changelog ===
scirenderer (1.0.2-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 26 Sep 2012 12:24:32 +0200

scirenderer (1.0.0-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 24 Sep 2012 16:23:47 +0200

scirenderer (0.5.7-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 30 Aug 2012 10:25:25 +0200

scirenderer (0.5.6-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 08 Aug 2012 10:38:54 +0200

scirenderer (0.5.5-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 30 Jul 2012 16:56:54 +0200

scirenderer (0.5.2-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 30 Jul 2012 15:32:54 +0200

scirenderer (0.5.1-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 16 Jul 2012 12:01:41 +0200
