## scirenderer 1.0.3

=== debian/changelog ===
scirenderer (1.0.3-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 21 Dec 2012 11:17:44 +0100

scirenderer (1.0.1-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 25 Sep 2012 18:24:44 +0200
