## scirenderer 1.0.7

=== debian/changelog ===
scirenderer (1.0.7-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 19 Mar 2013 09:26:19 +0100

scirenderer (1.0.6-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 25 Feb 2013 15:29:07 +0100

scirenderer (1.0.5-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 18 Jan 2013 09:46:54 +0100

scirenderer (1.0.4-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 16 Jan 2013 16:52:44 +0100
