## scirenderer 1.1.0

=== debian/changelog ===
scirenderer (1.1.0-3) unstable; urgency=low

  * Update the code to build against jogl rc12

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 02 Jul 2013 18:14:54 +0200

scirenderer (1.1.0-2) unstable; urgency=low

  * Upload to unstable
  * Standards-Version updated to 3.9.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 28 May 2013 18:26:07 +0200

scirenderer (1.1.0-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 02 Apr 2013 12:08:14 +0200

scirenderer (1.0.8-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 27 Mar 2013 09:29:36 +0100
