=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 8), default-jdk, javahelper (>= 0.40) , ant,
- libjogl2-java, libjlatexmath-java
-Standards-Version: 3.9.3
+ libjogl2-java (>= 2.0-rc12-1~), libjlatexmath-java
+Standards-Version: 3.9.4
 Homepage: http://forge.scilab.org/index.php/p/scirenderer/
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/scirenderer/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/scirenderer/trunk/
 
 Package: libscirenderer-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: libgluegen2-rt-java (>= 2.0-rc12-1~), libjogl2-java (>= 2.0-rc12-1~),
+ ${misc:Depends}
 Recommends: ${java:Recommends}
 Description: Java rendering library based on JOGL
  This Java API allows 2-D or 3-D plotting from simple 2-D graph to complex
