=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

# Put depended upon jars in here
export CLASSPATH=/usr/share/java/jogl.jar:/usr/share/java/jlatexmath.jar

override_dh_auto_build:
	ant all

%:
	dh $@ --with javahelper
