=== debian/watch ===
version=3
http://forge.scilab.org/index.php/p/scirenderer/downloads/direct/ \
.*/scirenderer-(.*).tar.gz debian
